/* -- This is the place to add your own style modifications without touching the original styles -- */

body { }
body { }
#head-content {
	width:930px;
	margin: 0 auto;
	height:200px;
	padding: 0 15px;
	}

h1, h2, h3, h4, h5, h6, h7 {
	font-family:cambria,georgia,times,serif;
	line-height: 1.0em;
	letter-spacing:-1px;
	margin: 0;
	padding: 0;
	text-align: left;
	font-weight:normal;
	color:#333333;
	}

h1 {
	font-family:tahoma,geneva,sans-serif;
	text-align: center;
	font-weight:bold;
	font-size: 14pt;
	color:#333333;
	}

h2 {
	font-family:tahoma,geneva,sans-serif;
	text-align: left;
	font-weight:bold;
	font-size: 12pt;
	color:#333333;
}

h3 {
	font-family:verdana,georgia,times,serif;
	text-align: left;
	font-style: italic;
	font-weight:bold;
	font-size: 12pt;
	color:#333333;
}

h4 {
	font-size: 10pt;
	}

h5,h6,h7 {
	font-size: 12pt;
	}
.post ul li {
	list-style-type:none;
	padding: 0;
	margin: 0 0 2px;
	padding-left:16px;
padding-bottom: 15px;
	background:url(images/dotbullet.gif) 0 5px no-repeat;

}

.entry img {
	border:0px solid #ddd;
	padding:4px;
	background:#fff;
	max-width:630px;
        }

#contentright li li {
	list-style-type: none;
	margin: 0 0 2px;
	border:0;
	padding: 0 0 0 16px;
	background: url(images/dotbullet.gif) 0 5px no-repeat;
	}


img.alignright {
	float: right;
	clear: right;
	margin: 0 0 10px 10px;
	border:0px solid #ddd;
	padding:4px;
	background:#fff;
        }

img.alignleft {
	float: left;
	clear: left;
	margin: 0 10px 10px 0px;
	border:0px solid #ddd;
	padding:4px;
	background:#fff;
        }

img.aligncenter, img.centered, img.center { 
	display: block; 
	margin: 0 auto 15px auto;  
	float: none; 
	clear: both;
	border:0px solid #ddd;
	padding:4px;
	background:#fff;
        }
